h2#imPgTitle { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectGallery_01 > div { margin: 0 auto; }
#imHeader_imObjectGallery_01 a:link, #imContent #imHeader_imObjectGallery_01 a:hover, #imContent #imHeader_imObjectGallery_01 a:visited, #imContent #imHeader_imObjectGallery_01 a:active { border: none; background-color: transparent; text-decoration: none; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_03 { width: 100%; vertical-align: top; }
#imHeader_imCell_4 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_04 { width: 100%; vertical-align: top; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_01 { width: 100%; vertical-align: top; }
#imFooter_imCell_3 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_03 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_03_text {font: normal normal bold 11pt 'Calibri';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_03_text,
#imFooter_imObjectTitle_03_text a { color: #595959; white-space: pre; }
#imFooter_imObjectTitle_03_text a{ text-decoration: none; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_11_01 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_11_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_11_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_11_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_11_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_11_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_11_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_11_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_11_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_11_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_11_01_tab0 .inline-block { display: inline-block; }
#imTextObject_11_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_11_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_11_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_11_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_11_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_11_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_11_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_11_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_11_01_tab0 .imVt { vertical-align: top; }
#imTextObject_11_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_11_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_11_01_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_11_01_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_11_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 15px; bottom: 20px; background-color: #00BFBF; opacity: 0.2; filter: alpha(opacity = 20); border-top-left-radius: 25px; border-top-right-radius: 25px; border-bottom-left-radius: 25px; border-bottom-right-radius: 25px; }
#imObjectImage_11_05 { width: 100%; vertical-align: top; max-width: 150px; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_11_04 { width: 100%; vertical-align: top; max-width: 350px; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imTextObject_11_03 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_11_03_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_11_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_11_03_tab0 ul ul ul { list-style: circle; }
#imTextObject_11_03_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_03_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_11_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_11_03_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_11_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_11_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_11_03_tab0 p { margin: 0; padding: 0; }
#imTextObject_11_03_tab0 .inline-block { display: inline-block; }
#imTextObject_11_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_11_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_11_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_11_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_11_03_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_11_03_tab0 img.fleft { margin-right: 15px; }
#imTextObject_11_03_tab0 img.fright { margin-left: 15px; }
#imTextObject_11_03_tab0 .imUl { text-decoration: underline; }
#imTextObject_11_03_tab0 .imVt { vertical-align: top; }
#imTextObject_11_03_tab0 .imVc { vertical-align: middle; }
#imTextObject_11_03_tab0 .imVb { vertical-align: bottom; }
#imTextObject_11_03 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 940px) {
	.imContentDataContainer { width: 730px; margin-left: auto; margin-right: auto; padding: 0 5px 0 205px; }
	#imPgTitle { width: 716px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 730px; }
	#imGroup_3 { width: 365px; }
	#imCell_1 { width: 359px; min-height: 319px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 359px; min-height: 319px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_11_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_11_01 .text-container { height: 313px;}
	#imCell_5 { width: 185px; min-height: 185px;  padding-top: 15px; padding-bottom: 20px; padding-left: 10px; padding-right: 170px; }
	#imCellStyle_5 { width: 185px; min-height: 185px; padding: 8px 8px 8px 8px; border-top: 5px solid #808080; border-bottom: 5px solid #808080; border-left: 5px solid #808080; border-right: 5px solid #808080; border-top-left-radius: 25px; border-top-right-radius: 25px; border-bottom-left-radius: 25px; border-bottom-right-radius: 25px; overflow: hidden; box-shadow: 3px 3px 5px 0px #808080; }
	#imCellStyleGraphics_5 { left: 10px; right: 170px; }
	#imCell_4 { width: 359px; min-height: 539px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_4 { width: 359px; min-height: 539px; padding: 3px 3px 69px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 3px; right: 3px; }
	#imCell_3 { width: 724px; min-height: 26px; }
	#imTextObject_11_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_11_03 .text-container { height: 20px;}
	
}

@media (max-width: 939px) and (min-width: 600px) {
	.imContentDataContainer { width: 590px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 576px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 590px; }
	#imGroup_3 { width: 295px; }
	#imCell_1 { width: 291px; min-height: 319px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 291px; min-height: 319px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_11_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_11_01 .text-container { height: 313px;}
	#imCell_5 { width: 149px; min-height: 156px;  padding-top: 15px; padding-bottom: 20px; padding-left: 8px; padding-right: 138px; }
	#imCellStyle_5 { width: 149px; min-height: 156px; padding: 8px 8px 8px 8px; border-top: 5px solid #808080; border-bottom: 5px solid #808080; border-left: 5px solid #808080; border-right: 5px solid #808080; border-top-left-radius: 25px; border-top-right-radius: 25px; border-bottom-left-radius: 25px; border-bottom-right-radius: 25px; overflow: hidden; box-shadow: 3px 3px 5px 0px #808080; }
	#imCellStyleGraphics_5 { left: 8px; right: 138px; }
	#imCell_4 { width: 291px; min-height: 510px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_4 { width: 291px; min-height: 510px; padding: 3px 3px 127px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 2px; right: 2px; }
	#imCell_3 { width: 586px; min-height: 26px; }
	#imTextObject_11_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_11_03 .text-container { height: 20px;}
	
}

@media (max-width: 599px) and (min-width: 320px) {
	.imContentDataContainer { width: 310px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 296px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 310px; clear: left; }
	#imGroup_3 { width: 310px; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 304px; min-height: 319px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 304px; min-height: 319px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_11_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_11_01 .text-container { height: 313px;}
	#imCell_5 { clear: left; }
	#imCell_5 { width: 157px; min-height: 165px;  padding-top: 15px; padding-bottom: 20px; padding-left: 8px; padding-right: 145px; }
	#imCellStyle_5 { width: 157px; min-height: 165px; padding: 8px 8px 8px 8px; border-top: 5px solid #808080; border-bottom: 5px solid #808080; border-left: 5px solid #808080; border-right: 5px solid #808080; border-top-left-radius: 25px; border-top-right-radius: 25px; border-bottom-left-radius: 25px; border-bottom-right-radius: 25px; overflow: hidden; box-shadow: 3px 3px 5px 0px #808080; }
	#imCellStyleGraphics_5 { left: 8px; right: 145px; }
	#imCell_4 { clear: left; }
	#imCell_4 { width: 304px; min-height: 404px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_4 { width: 304px; min-height: 404px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 3px; right: 3px; }
	#imCell_3 { clear: left; }
	#imCell_3 { width: 308px; min-height: 26px; }
	#imTextObject_11_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_11_03 .text-container { height: 20px;}
	
}

@media (max-width: 319px) {
	.imContentDataContainer { width: 100%; }
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_11_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_5 { clear: left; }
	#imCell_5 { width: 100%; min-height: 46px;  padding-top: 15px; padding-bottom: 15px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_5 { width: 100%; min-height: 0px; padding: 8px 8px 8px 8px; }
	#imCellStyleGraphics_5 { top: 15px; bottom: 15px; left: 5px; right: 5px; }
	#imCell_4 { clear: left; }
	#imCell_4 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_4 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_3 { clear: left; }
	#imCell_3 { width: 100%; min-height: 6px; }
	#imTextObject_11_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 940px) {
	#imHeader_imObjectGallery_01_wrapper { position: absolute; top: 0px; left: -1px; width: 650px; height: 400px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 650px; min-height: 488px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 650px; min-height: 488px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 0px; left: 650px; width: 290px; height: 400px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0.249% 0);clip-path: inset(0 0 0.249% 0);}#imHeader_imCell_2 { width: 290px; min-height: 401px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 290px; min-height: 401px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 330px; left: 118px; width: 329px; height: 84px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_3 { width: 329px; min-height: 84px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 329px; min-height: 84px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: 277px; left: 45px; width: 363px; height: 67px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_4 { width: 363px; min-height: 67px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 363px; min-height: 67px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media (max-width: 939px) and (min-width: 600px) {
	#imHeader_imObjectGallery_01_wrapper { position: absolute; top: 0px; left: 0px; width: 308px; height: 216px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 308px; min-height: 231px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 308px; min-height: 231px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 0px; left: 310px; width: 276px; height: 380px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0.262% 0);clip-path: inset(0 0 0.262% 0);}#imHeader_imCell_2 { width: 276px; min-height: 381px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 276px; min-height: 381px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 290px; left: 2px; width: 304px; height: 84px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -7.692% 0);clip-path: inset(0 0 -7.692% 0);}#imHeader_imCell_3 { width: 304px; min-height: 78px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 304px; min-height: 78px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: 235px; left: 3px; width: 304px; height: 67px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 -19.643% 0);clip-path: inset(0 0 -19.643% 0);}#imHeader_imCell_4 { width: 304px; min-height: 56px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 304px; min-height: 56px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media (max-width: 599px) and (min-width: 320px) {
	#imHeader_imObjectGallery_01_wrapper { position: absolute; top: -1px; left: 1px; width: 189px; height: 400px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 189px; min-height: 142px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 189px; min-height: 142px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 1px; left: 196px; width: 118px; height: 171px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -4.908% 0);clip-path: inset(0 0 -4.908% 0);}#imHeader_imCell_2 { width: 118px; min-height: 163px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 118px; min-height: 163px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 229px; left: 5px; width: 313px; height: 84px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -5% 0);clip-path: inset(0 0 -5% 0);}#imHeader_imCell_3 { width: 313px; min-height: 80px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 313px; min-height: 80px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: 164px; left: 4px; width: 319px; height: 75px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 -27.119% 0);clip-path: inset(0 0 -27.119% 0);}#imHeader_imCell_4 { width: 319px; min-height: 59px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 319px; min-height: 59px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media (max-width: 319px) {
	#imHeader_imObjectGallery_01_wrapper { position: absolute; top: -1px; left: 1px; width: 176px; height: 308px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 100%; min-height: 132px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 14px; left: 177px; width: 120px; height: 167px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -0.602% 0);clip-path: inset(0 0 -0.602% 0);}#imHeader_imCell_2 { width: 100%; min-height: 166px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 229px; left: 13px; width: 281px; height: 84px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -16.667% 0);clip-path: inset(0 0 -16.667% 0);}#imHeader_imCell_3 { width: 100%; min-height: 72px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: 175px; left: 9px; width: 286px; height: 67px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 -26.415% 0);clip-path: inset(0 0 -26.415% 0);}#imHeader_imCell_4 { width: 100%; min-height: 53px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 940px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 69px; left: 394px; width: 343px; height: 16px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 343px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 343px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 97px; left: 385px; width: 365px; height: 31px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_3 { width: 365px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 365px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_03_text { top: 0px;  }
	#imFooter_imObjectTitle_03 {min-height: 18px; }
	
}

@media (max-width: 939px) and (min-width: 600px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 50px; left: 240px; width: 343px; height: 16px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 343px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 343px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 82px; left: 230px; width: 365px; height: 26px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_3 { width: 365px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 365px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_03_text { top: 0px;  }
	#imFooter_imObjectTitle_03 {min-height: 18px; }
	
}

@media (max-width: 599px) and (min-width: 320px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 45px; left: 7px; width: 307px; height: 16px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -14.286% 0);clip-path: inset(0 0 -14.286% 0);}#imFooter_imCell_1 { width: 307px; min-height: 14px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 307px; min-height: 14px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 69px; left: 18px; width: 293px; height: 21px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_3 { width: 293px; min-height: 15px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 293px; min-height: 15px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_03_text { font-size: 9.42pt; }
	#imFooter_imObjectTitle_03_text { top: -1px;  }
	#imFooter_imObjectTitle_03 {min-height: 15px; }
	
}

@media (max-width: 319px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 46px; left: 4px; width: 286px; height: 16px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -23.077% 0);clip-path: inset(0 0 -23.077% 0);}#imFooter_imCell_1 { width: 100%; min-height: 13px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 67px; left: -3px; width: 294px; height: 26px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_3 { width: 100%; min-height: 15px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_03_text { font-size: 9.46pt; }
	#imFooter_imObjectTitle_03_text { top: -1px;  }
	#imFooter_imObjectTitle_03 {min-height: 15px; }
	
}

